<?
	$menu_code = '113';
	require_once (APPPATH.'views/skin/admin/_content_comm.php');
?>


<form name="input_form" id="input_form" action="/admin/setting/setting_forbidden_word_reg_proc" method="post">
<div class="common_table">
<table>
	<tr>
		<th>단어 필터링</th>
		<td class="tl">
			<textarea style="width:600px;height:200px" id="forbidden_word" name="forbidden_word"><?=$forbidden_word?></textarea>
			</br>* 글, 댓글에 차단어가 포함될 경우 oo처리 되어 표시됩니다.
			</br>* 단어는 ,로 구분해주세요.
		</td>
	</tr>
</table>
</div>
<div class="write_btn tc">
	<a href="javascript:setting_forbidden_word_reg_proc()">저장하기</a>
</div>

</form>



<script type="text/javascript">
function setting_forbidden_word_reg_proc(){
    if($("#forbidden_word").val()=='') {
        alert("필터링할 단어를 입력해주세요.");
        return false;
    }

    $("#input_form").submit();

}



</script>